Function
readRecord
Read Lastz "general" format record.
readRecord(store, stream, StellarGff())
readRecord(store, stream, LastzGeneral())
readRecord(store, stream, BlastnTabular())
Include Headers
seqan/parse_lm.h
Parameters

store | LocalMatchStore object to read into. LocalMatchStore object to read into. LocalMatchStore object to read into. Types: LocalMatchStore, LocalMatchStore, LocalMatchStore

Return Values
int, 0 on success, non-0 on errors and EOF
int, 0 on success, non-0 on errors and EOF
int, 0 on success, non-0 on errors and EOF
Member of
LocalMatchStore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57